{
  "pages": [
    "pages/index/index",
    "pages/agreement/agreement",
    "pages/my/my",
    "pages/processEntry/processEntry",
    "pages/produce/processManage/processManage",
    "pages/produce/processManageDetail/processManageDetail"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "易宝赞普惠版",
    "navigationBarBackgroundColor": "#ffffff"
  },
  "componentFramework": "glass-easel",
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {
    "page-plugin": "pages/components/page-plugin/page-plugin",
    "t-button": "tdesign-miniprogram/button/button"
  },
  "resolveAlias": {
    "@/*": "/*"
  }
}
